/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.slider-package {
    font-family:arial;
}

.cycle-slideshow { width: 100%; min-width: 200px; max-width: 650px; margin: 10px auto; padding: 0; position: relative;
    background: url() 50% 50% no-repeat;

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow .main img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow .main img:first-child {
    position: static; z-index: 100;
}

/* .cycle-slideshow .icon img {
    position:absolute; top: 0; right: 0;
    width: 100%; padding: 0; display: block;

} */

.icon {
    float: right; 
    padding-top: 10px;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; overflow: hidden;
    font-weight:bold;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #1B8EA7; cursor: pointer; margin-right:10px;
}
.cycle-pager span.cycle-pager-active { color: #1B8EA7;}
.cycle-pager > * { cursor: pointer;}
.cycle-pager a {
    color: #1B8EA7;
    text-decoration: none
    
}
.cycle-pager-active {background-color: #1B8EA7;color:white !important; }


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    float:left;
    margin-bottom: 25%;
    font-family:arial; 
    font-size: 1em; 
    position: absolute; top:50%; 
    width: 100%; 
    z-index: 600;
    background: ; color: black; padding: ; opacity: .70;

}
.cycle-overlay span {
    background-color: white;
} 



.header {
    font-size:2em;
    font-weight:bold;
    float:left;
    padding: 10px 15px 2px 10px;
}

.subhed {
    font-size:0.9em;
    float:left;
    margin-top:0px;
    margin-right:inherit;
    padding: 0px 20px 10px 20px;
}

.clear {
    clear:both;
}

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(left.png) 60% 40% no-repeat;}
.cycle-next { right: 0; background: url(right.png) 60% 40% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px; top:5px;}
    .cycle-caption { bottom: 4px; right: 4px }
}


.slider-package {
    max-width: 700px;
        width: 100%; min-width: 210px; margin: 10px auto; padding: 0; position: relative;
    background: url() 50% 50% no-repeat;
 
}
